html, body {
    margin: 0;
    padding: 0;
    overflow: hidden;
    background: #000;
    width: 100%;
    height: 100%;
}

canvas#game {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media (max-aspect-ratio: 4/3) {
    canvas#game {
        width: 100%;
        height: auto;
    }
}

@media (min-aspect-ratio: 4/3) {
    canvas#game {
        width: auto;
        height: 100%;
    }
}
